Page MenuHomePhabricator

Reinstall caesium (releases.wm.org) with jessie (and convert to VM)
Closed, InvalidPublic

Description

Still on precise, reinstall with jessie. Also, this seems like a candidate to be moved to a Ganeti instance instead of hardware.

Details

Related Gerrit Patches:
operations/puppet : productionreleases: add role on bromine

Event Timeline

MoritzMuehlenhoff raised the priority of this task from to Needs Triage.
MoritzMuehlenhoff updated the task description. (Show Details)
MoritzMuehlenhoff added a project: Operations.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptJan 15 2016, 11:32 AM
Dzahn renamed this task from Reinstall caesium with jessie to Reinstall caesium with jessie (and convert to VM).Jan 21 2016, 1:18 AM
Dzahn claimed this task.
Dzahn set Security to None.

This is releases.wikimedia.org . Totally agree it's a candidate for a ganeti VM. I'm going to request a machine for it.

Dzahn triaged this task as Normal priority.Jan 22 2016, 8:27 PM

Change 266531 had a related patch set uploaded (by Dzahn):
releases: add role on bromine

https://gerrit.wikimedia.org/r/266531

Change 266531 merged by Dzahn:
releases: add role on bromine

https://gerrit.wikimedia.org/r/266531

instead of reinstalling caesium, we decided to move the only service that was on it, releases.wikimedia.org, over to an exising virtual machine, bromine.eqiad.wmnet which is meant to be hosting misc. static sites.

the migration of the service to bromine was continued in T124261

Dzahn closed this task as Invalid.Jan 27 2016, 12:28 AM
greg renamed this task from Reinstall caesium with jessie (and convert to VM) to Reinstall caesium (releases.wm.org) with jessie (and convert to VM).Jan 27 2016, 12:28 AM